"Create Email" = "Create Email";
"Pseudo styles" = "Pseudo styles";
"Remove" = "Remove";
"Keep in the document head" = "Keep in the document head";
"Move to the document body" = "Move to the document body";
"Use absolute links" = "Use absolute links";
"No, preview locally" = "No, preview locally";
"Yes, preview on server" = "Yes, preview on server";
"Remember: Upload to server before previewing" = "Remember: Upload to server before previewing";
"Use embedded images?" = "Use embedded images?";
"Show plain text email" = "Show plain text email";
"Publish site to generate plain text email" = "Publish site to generate plain text email";
"Copyright © 2010, Softpress Systems Ltd\
" = "Copyright © 2010, Softpress Systems Ltd\
";
"This Action cannot be used with the Relative Page Layout Action. Apply the Remove From Relative Page Layout Action to this page to continue." = "This Action cannot be used with the Relative Page Layout Action. Apply the Remove From Relative Page Layout Action to this page to continue.";
"This Action cannot be used with the Relative Page Layout Action. Remove the Relative Page Layout Action from this page to continue." = "This Action cannot be used with the Relative Page Layout Action. Remove the Relative Page Layout Action from this page to continue.";
"Plain Text Email" = "Plain Text Email";